export class CustomX6NodeProxy {
  node;

  constructor(node) {
    this.node = node;
  }

  setData(data) {
    this.node.setData(JSON.stringify(data), {
      // 必须覆盖，否则出错
      overwrite: true,
    });
  }
}
